@charset "utf-8";
.width1220{
	width: 1220px;
	margin: 0 auto;
}
.report-content{
	padding: 0 30px;
}
.report-title{
	font-weight: 500;
	font-size: 48px;
	color: #1C1C1C;
	position: relative;
	padding: 40px 0;
}
.report-title span{position: relative;z-index: 2;}
.report-list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap:40px;
}
.report-list .box{
	width: calc(50% - 20px);
	background: #F6F9FF;
	border-radius: 16px;
	padding-top: 20px;
}
.report-list .bottom{
	padding: 20px;
	display: flex;
	gap: 16px;
}
.report-list .tit{
	font-size: 24px;
	color: #1C1C1C;
	line-height: 48px;
	display: inline-block;
	padding: 0 20px;
	background: linear-gradient( 85deg, rgba(111,140,255,0.3) 0%, rgba(255,255,255,0) 100%);
	border-radius: 0px 15px 15px 0px;
}
.report-list .bottom img{
	width: 148px;
	flex-shrink: 0;
}
.report-list .reports{
	flex: 1;
}
.report-list .reports ul{
	display: flex;
	flex-flow: column;
	gap: 8px;
}
.report-list .reports li a{
	height: 44px;
	background: #FFFFFF;
	border-radius: 4px;
	display: flex;
	align-items: center;
	padding: 0 30px 0 18px;
	font-size: 14px;
	color: #333333;
	background-image: url(../images/20260324-icon4.png);
	background-repeat: no-repeat;
	background-position:calc(100% - 18px)  center ; 
	background-size: 14px 14px;
}
.report-list .reports li i{
	width: 16px;
	height: 16px;
	margin-right: 12px;
	background-size: 100% 100%;
}
.report-list .reports li.book i{
	background-image: url(../images/20260324-icon1.png);
}
.report-list .reports li.web i{
	background-image: url(../images/20260324-icon2.png);
}
.report-list .reports li.pdf i{
	background-image: url(../images/20260324-icon3.png);
}
.report-history{
	font-size: 16px;
	color: #1D407E;
	line-height: 18px;
	margin-top: 30px;
	margin-top: 40px;
	display: flex;
	align-items: center;
	
}
.report-history img{
	width: 7px;
	height: 10px;
	margin-left: 10px;
}